Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3794 - 50th package
Summary: 50th package
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-29 08:44 UTC by foobar
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-30 12:21:11 UTC


Attachments (Terms of Use)

Description foobar 1999-06-29 08:44:00 UTC
with an ftp install.   The 50th package (no matter what
design you chose - custom, workstation etc.)
will hang until timeout.  then it will ask you to retry
and then it works.  Weird glitch, always the 50th rpm
I don't know if you care, figured i would tell ya.

Will

Comment 1 Jay Turner 1999-06-30 12:21:59 UTC
Unable to replicate this in test lab.  May very well be the FTP server
that you are pulling from.


Note You need to log in before you can comment on or make changes to this bug.